## Pyfetch

- Criado com o objetivo de testar o conhecimentos

- Feito durante meu tempo livre recursos ainda podem ser adicionados

# Instalação

 ```sh
  Git clone https://github.com/Androwinbr/pyfetch.git
  cd pyfetch
  mv pyfetch.py pyfetch && chmod +x pyfetch
  sudo mv pyfetch /usr/bin/
 ```


 

![](https://cdn.discordapp.com/attachments/806642907263139850/897634289192161390/unknown.png)
